## DMC 脚本合集 🤖

### 目录

| 文件名             | 说明                         |
| ------------------ | ---------------------------- |
| createAccountBatch | 批量创建用户                 |
| proposal           | 多签提案（仅转账）和同意多签 |
| updateauth         | 更新权限                     |
| msig               | 提交多签提案（可自行配置）   |
| setconfig          | 设置 DMC 配置项              |

### 说明

1. 脚本中所有的配置文件均为**主网**配置项，如果需要修改，则自行修改

2. 所有私钥输入均不会打印在屏幕上，正常进行即可

3. 需要安装新版的 `dmc`

   ```
   bash dmc_installer.sh
   ```

4. 每个文件均有各自的 `README` 文件

5. 操作推荐在 `ubuntu18.04` 的环境下运行

