## 修改 DMC 配置

**以下所有操作推荐在ubuntu18.04的环境下运行**

### 文件目录

```
.
├── README.md
├── config.json						配置文件
└── setconfig.js					修改配置脚本
```

### 配置详情

```json
{
    "chainId": "4d1fb981dd562d2827447dafa89645622bdcd4e29185d60eeb45539f25d2d85d",
    "httpEndpoint": "http://18.188.82.206:15795"
}
```

### 使用说明

#### 安装依赖

```bash
$ sh dmc_installer.sh
> This program will install dmc into /usr/local/bin.

$ dmc
Welcome to DMCHAIN Vxxxxxx. Based on fibjs 0.36.0-dev.
Type ".help" for more information.
>

$ dmc --install
```

-----

**以下操作请根据实际情况修改配置文件**

#### 修改配置项

```
dmc setconfig.js
> 

请输入 dmcconfigura 的私钥:


1. 修改全网基准 m 值 (bmrate)
2. 修改存储挑战的响应时间间隔 (challinter)

choice:1
请输入新的基准 m 值, 例如 4 :
4

-------------------------------------

此方法将以 dmcconfigura 账户的身份修改配置

全网基准 m 值

请确认 (Y/N)? 
-------------------------------------
Y

执行成功
```

说明：

1. **私钥不会显示在屏幕上，确保输入一次以后继续执行即可**
